Delete a webhook
DELETE
const url = 'https://optlo.com/api/v1/webhooks/example';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://optlo.com/api/v1/webhooks/example \ --header 'Authorization: Bearer <token>'Deletes a subscription in the authenticated workspace.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”webhookId
required
string
Unique identifier for the webhook.
Response
Section titled “Response”Success
Media typeapplication/json
Show child attributes
id
required
ID of the deleted webhook subscription.
string
deleted
required
Confirms that the subscription was deleted.
Example
{ "id": "hook_mR9kL3xN6pB2vQ8z_B8kN4pR6xZ2", "deleted": true}